Subject: bug#44698: 27.1; dir-locals.el stay on file-local-variables-alist when using vc-mode

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 12 Jul 2022 14:31:25 +0200

Maxim Cournoyer <[email-masked]> writes:

> I tried the reproducer again on my side, and I can reproduce the issue
> (that the file-local-variables-alist is leaked from p1/file to p2/file).
>
> I'm thus reopening the ticket.
>
> I used the current 'emacs' package from Guix to test, which is at
> version 28.1.

Thanks -- it looks like you just unarchived the bug report, not reopened
it, so I've now done the latter.  (The debbugs interface is pretty
confusing.)

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no